@font-face { font-family: RobotoSlab; font-weight: normal; src: url('fonts/RobotoSlab-Regular.ttf') format('truetype'); } 
@font-face { font-family: RobotoSlab; font-weight: 300; src: url('fonts/RobotoSlab-Light.ttf') format('truetype'); } 
@font-face { font-family: Lato; font-weight: normal; src: url('fonts/Lato-Reg.ttf') format('truetype'); } 
@font-face { font-family: Lato; font-weight: 300; src: url('fonts/Lato-Lig.ttf') format('truetype'); } 
@font-face { font-family: Lato; font-weight: bold; src: url('fonts/Lato-Bol.ttf') format('truetype'); } 
@font-face { font-family: DroidSerif; font-weight: normal; src: url('fonts/DroidSerif-Regular.ttf') format('truetype'); } 
@font-face { font-family: DroidSerif; font-weight: bold; src: url('fonts/DroidSerif-Bold.ttf') format('truetype'); } 
@font-face { font-family: OpenSans; font-weight: 300; src: url('fonts/OpenSans-Light.ttf') format('truetype'); } 
@font-face { font-family: OpenSans; font-weight: normal; src: url('fonts/OpenSans-Regular.ttf') format('truetype'); } 
@font-face { font-family: OpenSans; font-weight: 400; src: url('fonts/OpenSans-Semibold.ttf') format('truetype'); } 
@font-face { font-family: DroidSans; font-weight: normal;src: url('fonts/DroidSans-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/DroidSans-webfont.ttf') format('truetype');}
@font-face { font-family: DroidSans; font-weight: bold;src: url('fonts/DroidSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/DroidSans-Bold-webfont.ttf') format('truetype');}
@font-face { font-family: Roboto; font-weight: normal;src: url('fonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/Roboto-Regular-webfont.ttf') format('truetype');}
@font-face { font-family: Roboto; font-weight: 300;src: url('fonts/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/Roboto-Light-webfont.ttf') format('truetype');}
@font-face { font-family: Roboto; font-weight: bold;src: url('fonts/Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/Roboto-Bold-webfont.ttf') format('truetype');}
@font-face { font-family: RobotoCondensed; font-weight: normal;src: url('fonts/RobotoCondensed-Regular.ttf') format('truetype');}
@font-face { font-family: RobotoCondensed; font-weight: bold;src: url('fonts/RobotoCondensed-Bold.ttf') format('truetype');}
@font-face { font-family: National; font-weight: normal;src: url('fonts/National-Regular.ttf') format('truetype');}
@font-face { font-family: National; font-weight: bold;src: url('fonts/National-Bold.ttf') format('truetype');}
@font-face { font-family: National; font-weight: 600;src: url('fonts/National-Black.ttf') format('truetype');}
@font-face { font-family: National; font-weight: 200;src: url('fonts/National-Light.ttf') format('truetype');}
@font-face { font-family: National; font-weight: 100;src: url('fonts/National-Thin.ttf') format('truetype');}
@font-face { font-family: Rubik; font-weight: normal;src: url('fonts/rubik/Rubik-Regular.ttf') format('truetype');}
@font-face { font-family: Rubik; font-weight: bold;src: url('fonts/rubik/Rubik-Bold.ttf') format('truetype');}
@font-face { font-family: Merriweather; font-weight: 300;src: url('fonts/Merriweather-Regular.ttf') format('truetype');}
@font-face { font-family: Merriweather; font-weight: 600;src: url('fonts/Merriweather-Bold.ttf') format('truetype');}

body  {margin:0px;padding:0px;font-family:Roboto,verdana;}
p {margin-top:0px;margin-bottom:0px}
td {margin:0px;padding:0px;font-family:Roboto,verdana;font-weight:normal;font-size:13px}
form {margin:0px;padding:0px}
input {font-family:Roboto,verdana;font-weight:normal}
li {font-size:1em}
ul {margin-top:0px;margin-bottom:0px}
ol {margin-top:0px;margin-bottom:0px}
label {cursor:pointer;margin-left:7px;margin-right:20px;display:inline-block}

a:link, a:active, a:visited, a:hover {color:#1C627B;text-decoration:none}

div.image_container, div.video_container {position:relative}

div.image_t, div.video_t {color:#FFFFFF;font-size:100%;font-weight:600;position:relative;top:0;left:0;right:0;padding:5px;background-color:rgba(0,0,0,0.5)}
div.image_d, div.video_d {font-size:90%;color:#EEEEEE;position:relative;bottom:0;left:0;right:0;padding:5px;background-color:rgba(0,0,0,0.5);font-style:italic}
span.image_t_span {color:#FFFFFF}

.framework_text {font-family:Roboto,verdana,arial,sans-serif;font-size:13px}
.framework_h1 {font-family:Roboto,verdana;font-size:20px;margin-bottom:10px}
.framework_h2  {margin:0px;padding:0px;margin-bottom:10px;font-family:Roboto;font-size:14px;color:#000000;font-weight:normal}
.framework_h3  {margin:0px;padding:4px;margin-top:10px;font-family:Roboto,verdana;font-size:1em;color:#000000;background-color:#CCCCCC;font-weight:400;text-transform:uppercase;letter-spacing:0.1em}
.framework_small {margin:0px;padding:0px;font-size:0.8em;}

.logo_container {position:relative;width:450px;height:65px}
.logo_image {position:absolute;left:0px;top:10px}
.logo_title {position:absolute;left:0px;top:22px;color:#000000;font-family:DroidSerif,georgia,serif;font-weight:normal;font-size:24px;white-space:nowrap}
.logo_subtitle {font-family:Roboto,verdana,sans-serif;font-weight:normal;font-size:11px;white-space:nowrap}
.book_subtitle {font-size:12px;color:#266D8D}
.canvas_front_chapterlist {}
.canvas {margin-bottom:40px}
.canvas_youarehere_search {margin-bottom:20px}

.interface_title {color:#1C627B;font-family:DroidSerif,georgia,serif;font-weight:normal;font-size:18px;white-space:nowrap;margin-bottom:10px}
.interface_text {font-family:Roboto,verdana;font-size:13px}
div.interface_text p {font-family:Roboto,verdana;font-size:13px}
div.interface_text ul {font-family:Roboto,verdana;font-size:13px}
div.interface_text ol {font-family:Roboto,verdana;font-size:13px}
div.interface_text li {font-family:Roboto,verdana;font-size:13px}

.last50_title {}
a.last50_link:link, a.last50_link:active, a.last50_link:visited, a.last50_link:hover {}
.last50_passive {}

.interface_text_fixed {font-family:Roboto,verdana;font-size:12px}
.interface_passive {font-family:Roboto,verdana;font-size:0.8em;color:#CCCCCC}
a.interface_link:link, a.interface_link:active, a.interface_link:visited, a.interface_link:hover {font-family:Roboto, verdana;font-size:0.9em;color:#1C627B;text-decoration:none;font-weight:normal;}
.interface_vertical_space {height:40px}

.article_title /*inherits from interface!*/
.article_text {font-family:DroidSans,verdana,sans-serif;font-size:14px;line-height: 150%} /*inherits from interface!*/
div.article_text p {font-family:DroidSans,verdana,sans-serif;font-size:14px;line-height: 150%}
div.article_text ul {font-family:DroidSans,verdana,sans-serif;font-size:14px;line-height: 150%}
div.article_text ol {font-family:DroidSans,verdana,sans-serif;font-size:14px;line-height: 150%}
div.article_text li {font-family:DroidSans,verdana,sans-serif;font-size:14px;line-height: 150%}

a.topmenu_link:link, a.topmenu_link:active, a.topmenu_link:visited, a.topmenu_link:hover {font-family:DroidSans, verdana;font-size:0.9em;color:#1C627B;text-decoration:none;font-weight:normal;margin-right:20px;white-space:nowrap}
a.bottommenu_link:link, a.bottommenu_link:active, a.bottommenu_link:visited, a.bottommenu_link:hover {font-family:DroidSans, verdana;font-size:0.9em;color:#1C627B;text-decoration:none;font-weight:normal;margin-right:40px}


.edit_or_read {cursor:pointer;color:#000000;vertical-align:center;font-family:Roboto;font-weight:normal;font-size:11px}

.framework_selectedarea {background-color:#D9EBFC}


a.last_changes_link:link, a.last_changes_link:active, a.last_changes_link:visited, a.last_changes_link:hover {font-family:Roboto, verdana;font-size:0.9em;color:#000000;text-decoration:none;font-weight:400}

/*menuitems*/
a.menuitem_frontpage:link, a.menuitem_frontpage:active, a.menuitem_frontpage:visited {white-space:nowrap;color:#3283A0;font-size:24px;font-weight:normal;font-family:DroidSerif,georgia;display:block;padding:0px;padding-left:5px;padding-right:10px;margin:0px;text-decoration:none;}
a.menuitem_frontpage:hover {background-color:#F7FBFC}

a.menuitem:link, a.menuitem:active, a.menuitem:visited {white-space:nowrap;color:#3283A0;font-size:24px;font-weight:normal;font-family:DroidSerif,georgia;display:block;padding:0px;padding-left:5px;padding-right:10px;margin:0px;text-decoration:none;}
a.menuitem:hover {background-color:#F7FBFC}

a.fifteen_items:link, a.fifteen_items:active, a.fifteen_items:visited {font-family:Roboto,Verdana;font-size:12px}
a.fifteen_items:hover {font-family:Roboto,Verdana;font-size:12px}

a.charlie_list_chapter:link, a.charlie_list_chapter:active, a.charlie_list_chapter:visited {font-size:1.1em;font-weight:normal;font-family:Lato,Verdana;display:block;padding:0px;padding-left:15px;padding-right:10px;margin:0px;text-decoration:none;line-height:30px}
a.charlie_list_chapter:hover {background-color:#F7FBFC}
/*.charlie_list_chapter:before {content:"\203A";font-family:verdana;font-size:14px;font-weight:bold;margin-right:15px}*/

.charlie_list_separator {padding-left:15px;line-height:30px}

a.menuitem_highlighted:link, a.menuitem_highlighted:active, a.menuitem_highlighted:visited {color:#246D8E}
a.menuitem_highlighted:hover {color:#246D8E}

a.charlie_list_topic:link, a.charlie_list_topic:active, a.charlie_list_topic:visited {font-size:1.1em;font-weight:normal;font-family:Lato,Verdana;display:block;padding:0px;padding-left:15px;padding-right:10px;margin:0px;text-decoration:none;line-height:30px}
a.charlie_list_topic:hover {background-color:#F7FBFC}
.charlie_list_topic:before {}

/*these have a corresponding *_small for use in showtopic include:*/
a.charlie_list_chapter_small:link, a.charlie_list_chapter_small:active, a.charlie_list_chapter_small:visited {white-space:normal;font-size:1em;font-weight:normal;font-family:Lato,Verdana;display:block;padding:0px;padding-left:10px;padding-right:10px;margin:0px;text-decoration:none;line-height:24px}
a.charlie_list_chapter_small:hover {background-color:#F7FBFC}
/*.charlie_list_chapter_small:before {content:"\203A";font-family:verdana;font-size:14px;font-weight:bold;margin-right:10px}*/

a.charlie_list_topic_small:link, a.charlie_list_topic_small:active, a.charlie_list_topic_small:visited {white-space:normal;font-size:1em;font-weight:normal;font-family:Lato,Verdana;display:block;padding:0px;padding-left:10px;padding-right:10px;margin:0px;text-decoration:none;line-height:24px}
a.charlie_list_topic_small:hover {background-color:#F7FBFC}

a.charlie_list_current:link, a.charlie_list_current:active, a.charlie_list_current:visited {font-weight:bold}
a.charlie_list_current:hover {background-color:#F7FBFC}

a.deactive_charlie:link, a.deactive_charlie:active, a.deactive_charlie:visited  {background-color:#CCCCCC}
a.deactive_charlie:hover  {background-color:#AAAAAA}
.deactive_charlie {background-color:#CCCCCC}

.separator {background-color:#CAE2E8;height:1px}
.separator_large {background-color:#CAE2E8;height:5px}

/*chapter & topic* (mostly <div>)*/
.chapter_heading  {color:#3283A0;font-family:DroidSerif,georgia,serif;font-weight:normal;font-size:28px;white-space:nowrap;margin-top:10px;margin-bottom:20px}
.chapter_heading_small  {color:#1C647D;font-family:DroidSerif,georgia,serif;font-weight:normal;font-size:18px;margin-top:0px;margin-bottom:10px;margin-right:10px}
.chapter_indicator {font-family:Helvetica;font-weight:900;font-size:9px;float:left;margin-right:15px} 
.topic_title {color:#1F6C88;font-family:DroidSerif,georgia,serif;font-weight:normal;font-size:30px;margin-top:0px;margin-bottom:10px}
.topic_info {color:#CCCCCC;font-family:DroidSans,verdana,sans-serif;font-weight:normal;font-size:0.8em;margin-top:0px;margin-bottom:25px}

/*search result styles included here as they have same properties (they are <span>)*/
.topic_title_search {font-size:24px;margin-bottom:0px} /*inherits from topic_title, so this is addon*/
.youarehere_search {font-size:12px;color:#BBBBBB}
a.youarehere_search:link, a.youarehere_search:active, a.youarehere_search:visited{font-size:12px;color:#BBBBBB;text-decoration:none} /*nothing inherited*/
a.youarehere_search:hover {font-size:12px;color:#999999;text-decoration:underline}
.sampletext_highlight {background-color:#E2EFF7} /*background color on sample text highlights (<span>)*/
.sampletext_highlight_topicpage {background-color:yellow!important}
.sampletext_highlight_news {background-color:yellow} 
.frontpage_searchbox {font-family:Lato,verdana;font-weight:300;font-size:1.3em;padding: 9px; padding-left:15px;width:400px;height:44px;} /* border color is using setting color in code */
input.sb_active {color:#000000}
input.sb_passive {color:#AAAAAA}
.search_report_text {font-family:Roboto,verdana;font-size:0.8em;color:#CCCCCC}

.topic_container1 {margin:0;margin-bottom:40px}
.topic_paragraph_container1 {margin-bottom:30px}
.topic_paragraph_header1 {color:#3283A0;font-family:DroidSerif,georgia,serif;font-weight:normal;font-size:20px;margin-top:0px;margin-bottom:10px}
div.topic_paragraph_text1 p {font-family:DroidSans,verdana,sans-serif;font-size:14px;line-height: 150%}
div.topic_paragraph_text1 ul {font-family:DroidSans,verdana,sans-serif;font-size:14px;line-height: 150%}
div.topic_paragraph_text1 ol {font-family:DroidSans,verdana,sans-serif;font-size:14px;line-height: 150%}
div.topic_paragraph_text1 li {font-family:DroidSans,verdana,sans-serif;font-size:14px;line-height: 150%}

.topic_paragraph_global {background-color:#DDDDDD;padding:10px;margin-top:10px}

.framework_message {background-color:#FFF7CE;padding:5px}
.framework_identificator {font-size:16px;color:red;font-weight:bold}

.authors_notes_container {background-color:#FFF7CE;padding:5px}
.authors_notes_lastauthor {font-family:DroidSans,verdana,sans-serif;font-size:14px}
div.authors_notes_contents p {}

.local_notes_container1 {background-color:#FFF7CE;padding:10px;margin-top:10px}
div.local_notes_container1 p {}
.local_notes_header1 {color:#3283A0;font-family:DroidSerif,georgia,serif;font-weight:normal;font-size:20px;margin-top:0px;padding-top:5px;margin-bottom:10px}
div.local_notes_text1 p {font-family:DroidSans,verdana,sans-serif;font-size:14px;line-height: 150%}
div.local_notes_text1 ul {font-family:DroidSans,verdana,sans-serif;font-size:14px;line-height: 150%}
div.local_notes_text1 ol {font-family:DroidSans,verdana,sans-serif;font-size:14px;line-height: 150%}
div.local_notes_text1 li {font-family:DroidSans,verdana,sans-serif;font-size:14px;line-height: 150%}

.local_notes_container2 {background-color:#FFF7CE;padding:5px;margin-top:10px}
.local_notes_header2 {color:#BBBBBB}
.local_notes_text2 {color:#BBBBBB}

.local_notes_container3 {background-color:#BBDEEF;padding:5px;margin-top:10px}
.local_notes_header3 {}
.local_notes_text3 {}

.local_notes_container4 {background-color:#F3C7C7;padding:5px;margin-top:10px}
.local_notes_header4 {color:#C20606}
.local_notes_text4 {}

.addon_title {color:#3283A0;text-transform:uppercase;font-size:10px;padding-right:5px;letter-spacing:1px}
.addon_title_global {color:#000000;text-transform:uppercase;font-size:10px;padding-right:5px;letter-spacing:1px;margin-bottom:10px}
/*alternative styles NB ARE INHERITED*/
.topic_container2 {padding:5px;padding-left:40px;background-color:F8E2E2}
.topic_container3 {}
.topic_container4 {}

.topic_paragraph_container2 {background-color:transparent;padding:0px}
.topic_paragraph_header2 {color:#BBBBBB}
.topic_paragraph_text2 {color:#BBBBBB}

.topic_paragraph_container3 {background-color:#E1F0F7;padding:10px}
.topic_paragraph_header3 {}
.topic_paragraph_text3 {}

.topic_paragraph_container4 {background-color:#F8E2E2;padding:10px}
.topic_paragraph_header4 {color:#C20606}
.topic_paragraph_text4 {color:#930707}

.log_summary_container {padding:10px;background-color:#D9EBFC}
.log_header_container {padding:10px;background-color:#D9EBFC}

/*images, videos, attachments heading*/
.heading_images {margin-bottom:10px;text-align:right;text-transform:uppercase;padding:3px} /*NB! Background-color is set in book settings panel (Fargekode bildebakgrunn)*/
.heading_videos{margin-bottom:10px;text-align:right;text-transform:uppercase;padding:3px}
.heading_attachments {margin-bottom:10px;text-align:right;text-transform:uppercase;padding:3px}

.message {overflow:hidden;padding:10px;border-style:none;margin-bottom:1em;font-family:Roboto,verdana;font-size:1em}
.message_error {background-color:#FFAAB6}
.message_areyousure {background-color:#F4FF74}
.message_ok {background-color:#8CFF9A}
.message_info {background-color:#D9EBFC}
.message_archive {background-color:#F9C379}
.message_log {background-color:#FFFDCD}
.message_tip {background-color:#D9EBFC}

#progress-bar, #upload-frame {display: none;}

div.zero {margin:0px;padding:0px}

table.zero {margin:0px;padding:0px;border-collapse:collapse;width:100%}
table.zero td {margin:0px;padding:0px;}
table.zero td.small {line-height:0px;font-size:0pt}
table.one {border-collapse:collapse;width:100%}
table.one td {margin:0px;padding:1px;}
table.two {border-collapse:collapse;width:100%}
table.two td {margin:0px;padding:2px;}
table.three {border-collapse:collapse;width:100%}
table.three td {margin:0px;padding:3px;}
table.four {border-collapse:collapse;width:100%}
table.four td {margin:0px;padding:4px;}
table.five {border-collapse:collapse;width:100%}
table.five td {margin:0px;padding:5px;}
table.ten {border-collapse:collapse;width:100%}
table.ten td {margin:0px;padding:10px;}

table.check_rows {border-collapse:collapse;width:100%;background-color:rgba(0,0,0,0.1)}
table.check_rows td,table.check_rows th{margin:0px;padding:6px;font-size:12px;font-weight:normal}
table.check_rows th{background-color:#000000;background-color:rgba(0,0,0,0.3);color:#FFFFFF;text-align:left}

tr.red_odd {background-color:#F6A4B8;background-color:rgba(246,164,184,0.9)}
tr.red_even {background-color:#FBBECD;background-color:rgba(251,190,205,0.9)}
tr.green_odd {background-color:#C3E38E;background-color:rgba(195,227,142,0.9)}
tr.green_even {background-color:#D4EAAA;background-color:rgba(212,234,170,0.9)}
tr.orange_odd {background-color:#FAAB20;background-color:rgba(250,171,32,0.9)}
tr.orange_even {background-color:#F9B743;background-color:rgba(249,183,67,0.9)}

ul.menu 
{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}


ul.framework li {font-family:verdana}

ul.menu li {font-family:verdana;float:left;white-space:nowrap}
ul.menu li a {text-decoration:none;color:#3388A0;margin-right:25px} /* overrideable*/
ul.menu li a:visited {text-decoration:none;color:#3388A0} /* overrideable*/

ul.menu_component
{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
ul.menu_component li {font-family:verdana;display:inline-block;white-space:nowrap}
ul.menu_component li a {text-decoration:none;color:#3388A0;margin-right:25px} /* overrideable*/
ul.menu_component li a:visited {text-decoration:none;color:#3388A0} /* overrideable*/


ul.topmenu {margin-left:30px;margin-top:10px}
ul.topmenu li {font-size:10pt}
ul.bottommenu {} /* overrideable*/
.btn {
    background-color: #cccccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius:6px;
    color: #000000;
    font-size: 12px;
    text-transform: uppercase;
	font-family:verdana;
    cursor: pointer;
    border:2px solid;
	margin:0px;
	padding:10px 20px 10px 20px;
	display: inline-block;
	opacity:1.0;
	white-space:nowrap;
	-webkit-appearance: none;
}
.smaller {padding:5px 10px 5px 10px;font-size: 10px !important;}
.smallest {padding:2px 5px 2px 5px;font-size: 10px !important;}
.smallest_for_search {padding:3px 5px 3px 5px;font-size: 10px;}
.btn a {text-decoration: none;}
.btn:link {opacity:1.0}
.btn:active {opacity:1.0}
.btn:visited {text-decoration:none;}
.btn:hover {opacity:0.8;filter:alpha(opacity=70);-moz-opacity: 0.5;border:2px solid #000000;}
.greenbtn {background-color: #A8F294 !important;border:2px solid #4CAC33 !important;}
.redbtn {background-color: #F29494 !important;border:2px solid #A93030 !important;}
.bluebtn {background-color: #94C0F2;border:2px solid #2B62A2;}
.graybtn {background-color: #CCCCCC;border:2px solid #999999;}
.yellowbtn {background-color: #FFE65D;border:2px solid #D4A500;} 

table.framework {border-collapse:collapse;width:100%}
table.framework th {text-align:left;font-weight:normal;font-size:12px;background-color:#666666;color:#FFFFFF;margin:0px;padding:10px;border-width:1px;border-style:solid;border-color:#666666;}
table.framework th a:link {color:#FFFFFF;text-decoration:none}
table.framework th a:active {text-decoration:none;color:#FFFFFF}
table.framework th a:visited {text-decoration:none;color:#FFFFFF}
table.framework th a:hover {color:#FFFFFF;text-decoration:underline}
table.framework td {margin:0px;padding:10px;border-width:1px;border-style:solid;border-color:#666666;}
table.framework tr.odd {background-color:#FFFFFF}
table.framework tr.even {background-color:#EEEEEE}
table.framework tr.disabled {background-color:#AAAAAA}
table.framework tr.deactive {background-color:#DDDDDD}
table.framework tr.expired {background-color:#FFAAB6}

table.framework tr.not_detailed {font-size:0.9em;font-weight:bold}
table.framework tr.not_detailed td {font-size:0.9em;font-weight:bold}

table.framework tr.detailed {font-size:0.9em}
table.framework tr.detailed td {font-size:0.9em}

table.framework_odd_even {border-collapse:collapse}
table.framework_odd_even th {margin:0px;font-size:13px; color:#FFFFFF;font-weight:normal;padding:7px; border:#666666 1px solid; background-color:#999999;text-align:left}
table.framework_odd_even tr {background-color: #EEEEEE}
table.framework_odd_even tr:nth-child(odd) {background-color: #EEEEEE}
table.framework_odd_even tr:nth-child(even) {background-color: #DDDDDD}
table.framework_odd_even td {margin:0px;padding:7px; border:#666666 1px solid;font-family:Roboto,verdana;font-size:13px}
table.framework_odd_even td > p  {font-family:Roboto,verdana;font-size:13px}
table.framework_odd_even tr.odd {background-color: #EEEEEE}
table.framework_odd_even tr.even {background-color: #DDDDDD}
table.framework_odd_even tr.disabled {background-color:#AAAAAA}

table.transparent {border-collapse:collapse}
table.transparent td {background-color:#EEEEEE;margin:0;padding:0}

.div_framework_header {margin:0px;font-size:13px; color:#FFFFFF;font-weight:normal;padding:7px; background-color:#999999;text-align:left}

table.green th {background-color:#9AEA75}
table.green tr:nth-child(odd) {background-color: #BAFE9B}
table.green tr:nth-child(even) {background-color: #CEFEB9}

table.purple th {background-color:#E274D5}
table.purple tr:nth-child(odd) {background-color: #EF95E4}
table.purple tr:nth-child(even) {background-color: #F6B5EE}

table.blue th {background-color:#72BBF3}
table.blue tr:nth-child(odd) {background-color: #8ECAF9}
table.blue tr:nth-child(even) {background-color: #ADDBFE}

table.framework_smaller th {font-size:12px;padding:4px}
table.framework_smaller td {font-size:12px;padding:4px}

table.nogrid {border-left: 1px solid black;border-right: 1px solid black}
table.nogrid th {border-width:0px;border-bottom: 1px solid black;border-top: 1px solid black;border-collapse: collapse}
table.nogrid td {border-width:0px;border-bottom: 1px solid black;border-top: 1px solid black;border-collapse: collapse}

table.nogrid_noframe {border:0px}
table.nogrid_noframe th {border-width:0px;border-bottom: 0px;border-top: 0px;border-collapse: collapse}
table.nogrid_noframe td {border-width:0px;border-bottom: 0px;border-top: 0px;border-collapse: collapse}

.warning {background-color:#FFAAB6; padding:10px; border: 5px solid #B90D25}

.diff td{
  vertical-align : top;
  white-space    : pre;
  white-space    : pre-wrap;
  font-family    : monospace;
}
.diff td.diffDeleted {background:#fcc}
.diff td.diffInserted {background:#cfc}

ins {background:#cfc;text-decoration:none}
del {background:#fcc;text-decoration:none}
ins  div {background:#cfc;text-decoration:none}
del  div {background:#fcc;text-decoration:none}
ins  p {background:#cfc;text-decoration:none}
del  p {background:#fcc;text-decoration:none}
del  img {background:#fcc}
ins  img {background:#cfc}
/* override for image/video background color:*/
div.pp_overlay{background:#3283A0}
#log_container.onlyDeletions ins {display:none}
#log_container.onlyInsertions del {display:none}
.diff_options_container {background-color:#D9EBFC;padding:10px}
.moved {background-color:#FFEEDC}
.ins {background:#cfc;text-decoration:none}
.del {background:#fcc;text-decoration:none}
.deactive {background:#ccc;text-decoration:none}

/* override for autocomplete style */
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {border: 1px solid #3283A0; background: #B8E6F6 url(images/ui-bg_glass_75_79c9ec_1x400.png) 50% 50% repeat-x; color: #000000; }
.ui-widget { font-family: Roboto,Arial,sans-serif; font-size: 1em; }

/* search results boxes */
.src_unselected {display:inline-block;min-width:100px;height:30px;padding:4px;padding-left:10px;padding-right:10px;text-align:center;border:2px solid #E2EFF7}
.src_selected {background-color:#E2EFF7}
.src_empty {color:#CCCCCC}

/* overlay styles popup windows book properties*/
.ui-dialog
{
    box-shadow: 1px 1px 5px #333;
}

.ui-widget-overlay {
	background: #000000;
	background-color: #000000;
	opacity: .5;
	filter: Alpha(Opacity=50);
}

.ui-dialog .ui-dialog-content {
    padding: 0px;
}

.style_readonly {font-family:verdana;font-size:0.9em;font-weight:bold;background-color:#BBBBBB;color:white}
.form_readonly {background-color:#CCCCCC}

a.changebook:link, a.changebook:active,  a.changebook:visited
{
   display: block;
   width: 300px;
   height: 84px;
   text-decoration:none;
   font-size:13pt;
   font-family:georgia;
   position: relative; 
   text-align: center;
   vertical-align: center;
   margin-top:5px;
   padding:7px;
   color:#000000;
   font-size:16px;
   background: url(images/changebook_background.png) no-repeat 0 0;
}

a.changebook:hover 
{ 
   background: url(images/changebook_background.png) no-repeat 0 -84px;
   color:#FFFFFF;
}

table.user_ui {width:100%;border-collapse: collapse;}
table.user_ui td {font-size:18px;padding:10px;padding-right:0px;margin:0px}
table.user_ui input[type=text], table.user_ui input[type=password] 
{
	font-size:18px;
	-webkit-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	-ms-transition: all 0.30s ease-in-out;
	-o-transition: all 0.30s ease-in-out;
	outline: none;
	padding: 3px 0px 3px 3px;
	margin: 5px 1px 3px 0px;
	border: 1px solid #DDDDDD;
} 

.readonlyinput
{
	font-size:18px;
	outline: none;
	padding: 3px 0px 3px 3px;
	margin: 5px 1px 3px 0px;
	border: 1px solid #DDDDDD;
} 

table.user_ui input[type=text]:focus, table.user_ui input[type=password]:focus 
{
	font-size:18px;
	box-shadow: 0 0 5px rgba(81, 203, 238, 1);
	padding: 3px 0px 3px 3px;
	margin: 5px 1px 3px 0px;
	border: 1px solid rgba(81, 203, 238, 1);
}


.folderactive {float:left;margin:0;padding:10px;background-color:#F5E9C5;border-left:1px solid #DC9B00;border-top:1px solid #DC9B00;border-right:1px solid #D49D21}
.folderpassive {float:left;margin:0;padding:10px;background-color:#E8B543;border-right:1px solid #D49D21;border-bottom:1px solid #DC9B00;cursor:pointer}
.foldercontainer {margin:0;padding:10px;background-color:#F5E9C5;border-left:1px solid #DC9B00;border-bottom:1px solid #DC9B00;border-right:1px solid #DC9B00}
.borderbottom {padding:10px;margin:0;overflow:hidden;border-bottom:1px solid #DC9B00;background-color:transparent}

.flag {background-color:#CCCCCC;padding:1px;opacity:0.7}
.flag_active {background-color:#FFFFFF;opacity:1.0}

.bluebox {position:absolute;width:200px;height:200px;display:none;background-color:#B8EAF7;border:1px solid #339AB4;padding:5px;}

.image_border {border:1px solid #000000}


.news_title {margin-top:20px;color:#000000 !important}/*inherits from interface!*/
.news_text {font-family:DroidSans,verdana,sans-serif;font-size:14px;line-height: 150%} /*inherits from interface!*/

.newsitem_container {padding:5px;background-color:#D8E6F0}

.newsitem_framework_text {background: url(images/shade20percent.png);color:#FFFFFF;text-transform:uppercase;padding:3px;margin-bottom:3px;letter-spacing:0.2em}

.newsitem_title,div.newsitem_title_edit input[type="text"] {font-family:DroidSerif,georgia,serif;font-size:18px}

.newsitem_subtitle {font-family:OpenSans;font-weight:300;font-size:11px;color:#666666;margin-bottom:8px}
.newsitem_contents {font-family:DroidSans,verdana,sans-serif;font-size:14px;color:#000000}
a div.newsitem_title:link, a.newsitem_title:active, a.newsitem_title:visited {}
a div.newsitem_title:hover {text-decoration:underline}

.newsitem_title_large {font-size:24px} /*inherits!*/
.newsitem_subtitle_large {}
.newsitem_contents_large {}

.newsitem_title_largest {font-size:32px} /*inherits!*/
.newsitem_title_onpage {font-size:75px;color:#000000;margin-top:10px;margin-bottom:10px} /*inherits!*/

.newsitem_ingress  {font-size:20px} 
.newsitem_ingress_onpage {font-size:25px;color:#000000;margin-top:10px;margin-bottom:10px} /*inherits!*/

.newsitem_authors_onpage {font-size:12px;letter-spacing:0.1em;text-transform:uppercase;font-weight:600;color:#666666} 
.newsitem_location_onpage,.newsitem_location_onpage a {font-size:10px;letter-spacing:0.1em;text-transform:uppercase;font-weight:400;color:#999999}

.newsitem_image_description_onpage {margin-top:5px}
.newsitem_contents_onpage {} /*inherits!*/

div.news_text p {font-family:DroidSans,verdana,sans-serif;font-size:14px;line-height: 150%}
div.news_text ul {font-family:DroidSans,verdana,sans-serif;font-size:14px;line-height: 150%}
div.news_text ol {font-family:DroidSans,verdana,sans-serif;font-size:14px;line-height: 150%}
div.news_text li {font-family:DroidSans,verdana,sans-serif;font-size:14px;line-height: 150%}

.attachment-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.attachment-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
	margin-right:50px;
}

.attachment-description {
	position: absolute;
	top: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.attachment-description span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
	margin-right:10px;
}

.attachment-filesize {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}

.background_pdf {background: rgba(225, 66, 70, 0.5)}
.background_word {background: rgba(85, 146, 235, 0.5)}
.background_excel {background: rgba(121, 181, 129, 0.5)}
.background_powerpoint {background: rgba(233, 143, 96, 0.5)}
.background_gray {background: rgba(255, 255, 255, 1)}

a.attachment_link:hover img {
    opacity: 0.7;
}

div.newsdiv {cursor: pointer; cursor: hand;}
div.newsdiv:hover .newsitem_title {text-decoration:underline}

.searchresult_percentage {font-size:12px;font-family: Roboto,verdana;}

div.expand_link {margin-bottom:10px}
div.expand_div {background-color:#EEEEEE;padding:10px}
div.expand_div p {font-size:90%}

div.component_thumbnail_container {margin:0;margin-right:20px;margin-bottom:40px}
div.component_thumbnail_deactive {background-color:#CCCCCC}
div.component_thumbnail_deactive img {opacity:0.2;}
div.component_thumbnail_deactive div.component_thumbnail_title {color:#666666}

div.component_thumbnail_title {color:#000000;font-family:Roboto,verdana,sans-serif;padding:0;padding-top:5px;padding-bottom:5px;font-size:15px}
a.component_thumbnail_href div.component_thumbnail_title  {color:#000000}
a.component_thumbnail_href:hover img {opacity:0.7;}
a.component_thumbnail_href:hover div.component_thumbnail_title  {text-decoration:underline;color:#000000}

div.component_thumbnail_image img {width:200px}
div.component_thumbnail_edit_container {position:absolute;top:0px;left:0;right:0;text-align:left;padding:5px;background: rgba(255, 255, 255, 0.9)}
div.component_thumbnail_edit_container img {padding-right:5px}

div.component_thumbnail_edit_container_right {float:right;margin-right:-5px}
div.component_thumbnail_edit_container_right img {padding-left:5px;padding-top:2px}

div.component_news_headline_container {width:300px;margin-bottom:10px}
div.component_news_headline_header {text-align:center;text-transform:uppercase;font-size:24pt;letter-spacing:0.2em;background-color:#ED1D24;color:#FFFFFF;font-weight:bold;font-family:Roboto,verdana,sans-serif;padding:0;margin:0}
a.component_news_headline_ahref:hover img {opacity:0.7;}

a.component_news_headline_ahref:hover  div.component_news_headline_title {text-decoration:underline}
/*a.component_news_headline_ahref:hover  div.component_news_headline_body_odd {background-color:#FFE6E7}
a.component_news_headline_ahref:hover  div.component_news_headline_body_even 	{background-color:#FFE6E7}*/

div.component_news_headline_date {margin-left:10px;margin-right:10px;font-size:10px;color:#999999}
/*a.component_news_headline_ahref:hover div.component_news_headline_latest, a.component_news_headline_ahref:hover  div.component_news_headline_title, a.component_news_headline_ahref:hover  div.component_news_headline_ingress {text-decoration:underline}*/
div.component_news_headline_latest {color:#000000;position:absolute;left:0;top:0;font-size:20px;font-weight:bold;background-color:yellow;padding:2px;padding-left:10px;padding-right:10px;font-style:italic;text-transform:uppercase}
div.component_news_headline_body_odd {margin:0;padding:0;padding-bottom:10px;background-color:#EEEEEE}
div.component_news_headline_body_even {margin:0;padding:0;padding-bottom:10px;background-color:#DDDDDD}
div.component_news_headline_title {font-size:28px;color:#000000;padding:2px;padding-left:10px;padding-right:10px;font-weight:bold}
div.component_news_headline_ingress {font-size:14px;color:#000000;padding:2px;padding-left:10px;padding-right:10px}
a.component_news_headline_readmore {font-size:14px;color:#000000;text-decoration:none}
a.component_news_headline_readmore:hover {color:#000000;text-decoration:underline}

hr.newsitem_line {color:#DDDDDD;border:none;height:3px;background-color:#DDDDDD;width:1000px;margin:0px;margin-top:10px;margin-bottom:10px}
div.newsitem_date {background-color:#F5F5F5;padding:5px;color:#999999;margin-bottom:10px}

div.charlie_inbox_widget_container {background-color:#FFE493;width:100%;margin-bottom:20px;}
div.div_inbox_symbol {color:#000000}
div.inbox_image {content:url(images/inbox1.png);height:30px;margin:10px;margin-left:20px}
div.inbox_widget_text {vertical-align:middle;width:100%;font-size:14px;font-weight:bold}

div.inbox_menu_container {position:absolute;top:0px;right:10px;width:170px;padding:10px;background-color:#EEEEEE;}

a.href_inbox_menu:link, a.href_inbox_menu:active, a.href_inbox_menu:visited {display:block;padding:10px;border-bottom:1px solid #CCCCCC}
a.href_inbox_menu:hover{background-color:#DDDDDD}
a.href_inbox_menu_red {background-color:#EE0000;color:#FFFFFF;border-bottom:0px;font-weight:bold;text-transform:uppercase}
a.href_inbox_menu_red:hover{background-color:#CC0000}
a.href_inbox_menu_current {background-color:#D8D8D8}

div.message_container {position:relative}
div.message_field {border:1px solid #CCCCCC;padding:5px;position:relative}
div.message_input_container {position:absolute;top:2;bottom:2;right:2;left:80px}
.message_input {width:100%;height:100%;padding:3px;padding-left:8px;border:0;background-color:#EDF6FF}
.message_input_readonly {color:#006DD3}

div.message_row_read {background-color:#F4F4F4;color:#000000;border-bottom:1px solid #E5E5E5;padding:5px;}
div.message_row_unread {background-color:#F4F4F4;color:#000000;border-bottom:1px solid #E5E5E5;font-weight:bold;padding:5px}
div.message_row_read a {color:#000000}
div.message_row_unread a {color:#000000}

div.message_canvas{padding:10px;margin-top:0px;background-color:#FFFFFF;border-bottom:1px solid #CCCCCC}
div.message_details {background-color:#EEEEEE;padding:10px;border-bottom:1px solid #CCCCCC}
div.message_original_subtitle {background-color:#CCCCCC;padding:10px}
div.message_original {background-color:#EEEEEE;padding:10px}

div.message_comment_details {padding:5px;background-color:#E4E489}
div.message_comment_contents {padding:5px;background-color:#F5F5CD}

span.message_from {font-weight:bold;color:#000000}
span.message_preview {font-weight:normal;color:#666666;margin-left:10px}

div.message_receivers {padding:5px;padding-left:10px;ffont-weight:normal;color:#666666}
div.canvas_inbox {padding:0px;position:relative}

.search_report_text {color:#666666}

a.framework_link:link, a.framework_link:active, a.framework_link:visited {font-family:Roboto,verdana;font-size:13px;}
a.framework_link:hover {text-decoration:underline}



table.inbox_table {background-color:#FFE493}
div.inbox_1  {background-color:#FFE493;width:100%;margin-bottom:20px}
div.inbox_2 {margin-left:20px}
div.inbox_3 {margin-left:10px;width:100%;font-weight:bold;font-size:13px;letter-spacing:0.2em}

div.newstag {padding:5px;background-color:#F0694B;text-transform:uppercase;font-size:14px;font-weight:bold}

div.news_interface_header {font-size:16px;margin-bottom:20px;font-weight:bold;text-transform:uppercase}
img.news_flag {display:inline-block;margin-right:5px;border:1px solid white}
div.news_beta img.news_flag {display:inline-block;margin-left:5px;border:1px solid black}

div.news_beta div.news_topitems {position:relative;max-width:70%;z-index:1}
div.news_beta div.news_title {font-size:64px;font-weight:700;margin-top:0px;}
div.news_beta div.news_date_container {position:relative;text-transform:uppercase;font-weight:700;font-size:14px;padding:20px;padding-left:0px;background-color:#FFFFFF;width:70%}
div.news_beta div.news_date {display:inline-block}
div.news_beta div.news_hashtag {display:inline-block;padding:5px;margin-right:20px}

div.news_beta div.news_top_right_items {position:absolute;right:0;top:0;padding:25px}
div.news_beta div.news_main_image_container {position:relative;z-index:0}

div.news_beta div.news_main_image_container div.news_date_container{position:absolute;left:0;top:0}


div.news_beta div.news_white_background {position:absolute;top:0;left:0;right:30%;background-color:#FFFFFF;z-index:1;height:60px}
div.news_beta img.news_main_image {width:100%}
div.news_beta div.news_image_description {padding-top:10px;font-family:Roboto;font-size:16px;font-weight:normal}
div.news_beta div.news_title_image_container {padding-bottom:30px}


div.news_beta div.news_column_left {float:left;width:65%}
div.news_beta div.news_column_right {float:right;width:35%}

div.news_beta div.news_column_left2 {float:left;width:58%}
div.news_beta div.news_column_right2 {float:right;width:42%}

div.news_beta div.news_contents {margin-bottom:40px}
div.news_beta div.attachments {margin-bottom:40px}
div.news_beta div.news_authors_container {border-bottom:10px solid #E8E8E8;margin-left:20px}
div.news_beta div.news_authors_top_line {border:1px solid #959595;border-bottom:none;height:10px}
div.news_beta div.news_authors {padding:20px}
div.news_beta span.news_authors {font-size:16px;font-weight:bold}
div.news_beta span.news_location {font-size:16px;font-weight:normal}
div.news_beta div.news_authors_bottom_line {border:1px solid #959595;border-top:none;height:10px}
div.news_beta div.moreimages_container {margin-top:40px;margin-bottom:40px;margin-left:20px}

div.news_contents table {
	font-family: verdana,arial,sans-serif;
	font-size:13px;
	color:#333333;
	border-width: 1px;
	border-color: #666666;
	border-collapse: collapse;
	margin-bottom:10px;
}
div.news_contents table tr:nth-child(even) {background-color:#D3D3D3}
div.news_contents table tr:nth-child(odd) {background-color:#FFFFFF}
div.news_contents table th, div.news_contents table thead td {background-color:#4f81bd;color:#FFFFFF}
div.news_contents table td, div.news_contents table th, div.news_contents table thead td {border:1px solid #666666;padding:6px;vertical-align:top}
div.news_contents table td, div.news_contents table td  p, div.news_contents table td  ol, div.news_contents table td  ul, div.news_contents table td  li {font-family: verdana,arial,sans-serif;font-size:13px;}


div.news_beta h1 {font-family:Roboto;font-size:36px;font-weight:bold;margin-bottom:10px;margin-top:24px}
div.news_beta p, div.news_beta ol ,div.news_beta oul,div.news_beta li {font-family:Georgia;font-size:22px;line-height:30.8px}

div.news_beta a:link, div.news_beta a:active, div.news_beta a:visited {text-decoration:underline;border-bottom-width:2px;color:#000000}
div.news_beta a:hover {color:#1C627B}
div.news_beta div.news_ingress  {position:relative;z-index:0;font-size:26px;margin-bottom:30px;font-family:Merriweather;font-weight:600}

div.news_beta a.newsitem_filter_link:link, div.news_beta a.newsitem_filter_link:active, div.news_beta a.newsitem_filter_link:visited {font-family:Roboto,verdana;font-size:16px;color:#000000;text-decoration:none} 
div.news_beta a.newsitem_filter_link:hover {font-family:Roboto,verdana;font-size:16px;text-decoration:underline;color:#000000} 

div.ed_button {display:inline-block;text-transform:uppercase;padding:10px;margin-right:0px;color:#000000;background-color:#00A7D9;background-color:rgba(0, 167, 217, 0.8)}
div.ed_button:hover {background-color:#FF0000;background-color:rgba(255, 0, 0, 0.8);cursor:pointer}

div.check_in_button {padding:4px;white-space:nowrap;background-color:#FF0000;border:1px solid #FF0000}
div.check_in_button:hover {background-color:#FFFFFF;border:1px solid #FF0000}

div.ed_menu a:link, div.ed_menu a:active, div.ed_menu a:visited {display:inline-block;text-transform:uppercase;padding:10px;margin-right:5px;color:#000000;background-color:#00A7D9;background-color:rgba(0, 167, 217, 0.8)}
div.ed_menu a.blue:hover{background-color:#7EDFFC;background-color:rgba(126, 223, 252, 0.8)}
div.ed_menu a.green:hover{background-color:#8CE43E;background-color:rgba(140, 228, 62, 0.8)}
div.ed_menu a.purple:hover{background-color:#DC9AF8;background-color:rgba(220, 154, 248, 0.8)}
div.ed_menu a.darkblue:hover{background-color:#7EDFFC;background-color:rgba(126, 223, 252, 0.8)}
div.ed_menu a.yellow:hover{background-color:#FFFF00;background-color:rgba(255, 255, 0, 0.8)}
div.ed_menu a.gray:hover{background-color:#CACACA;background-color:rgba(202, 202, 202, 0.8)}
div.ed_menu a.red:hover{background-color:#FF0000;background-color:rgba(255, 0, 0, 0.8)}

div.ed_menu a.ed_menu_selected_blue:link, div.ed_menu a.ed_menu_selected_blue:active, div.ed_menu a.ed_menu_selected_blue:visited {background-color:#7EDFFC;background-color:rgba(126, 223, 252, 0.8)}
div.ed_menu a.ed_menu_selected_green:link, div.ed_menu a.ed_menu_selected_green:active, div.ed_menu a.ed_menu_selected_green:visited {background-color:#8CE43E;background-color:rgba(140, 228, 62, 0.8)}
div.ed_menu a.ed_menu_selected_purple:link, div.ed_menu a.ed_menu_selected_purple:active, div.ed_menu a.ed_menu_selected_purple:visited {background-color:#DC9AF8;background-color:rgba(220, 154, 248, 0.8)}
div.ed_menu a.ed_menu_selected_darkblue:link, div.ed_menu a.ed_menu_selected_darkblue:active, div.ed_menu a.ed_menu_selected_darkblue:visited {background-color:#7EDFFC;background-color:rgba(126, 223, 252, 0.8)}
div.ed_menu a.ed_menu_selected_yellow:link, div.ed_menu a.ed_menu_selected_yellow:active, div.ed_menu a.ed_menu_selected_yellow:visited {background-color:#FFFF00;background-color:rgba(255, 255, 0, 0.8)}
div.ed_menu a.ed_menu_selected_white:link, div.ed_menu a.ed_menu_selected_white:active, div.ed_menu a.ed_menu_selected_white:visited {background-color:white}
div.ed_menu a.ed_menu_selected_gray:link, div.ed_menu a.ed_menu_selected_gray:active, div.ed_menu a.ed_menu_selected_gray:visited {background-color:#CACACA;background-color:rgba(202, 202, 202, 0.8)}

div.gallery {margin-top:20px}
div.gallery img {margin:6px;display:inline-block;width:235px;height:150px}
div.gallery a:link, div.gallery a:active, div.gallery a:visited {display:inline-block}
div.gallery a:hover{background-color:blue}

div.frontpage_header_widget {background-color:#999999;color:#FFFFFF;text-transform:uppercase;letter-spacing:0.2em;font-size:11px;margin-bottom:5px;padding:5px}
div.item_front_widget_row {display:table;width:100%;font-size:12px}
div.item_front_widget_row:hover {background-color:#EEEEEE;background-color:rgba(0, 0, 0, 0.1)}

div.item_front_widget_row div.bookitem_chapter {display:table-cell;width:100%;height:100%;vertical-align:middle;position:relative;min-height:30px;height:30px;color:#000000;padding:8px;padding-left:10px}

div.item_front_widget a.bookitem_chapter:link, div.item_front_widget a.bookitem_chapter:active, div.item_front_widget a.bookitem_chapter:visited {display:block;position:relative;min-height:30px;color:#000000}
div.item_front_widget a.bookitem_chapter:hover {display:block;background-color:#00A7D9;background-color:rgba(0, 167, 217, 0.2)}

div.unsigned_items_container{padding:5px;background-color:#FFA4A4;background-color:rgba(255, 164, 164, 0.8);margin-bottom:10px}
div.unsigned_items_container div.frontpage_header_widget {background-color:#D30000}
div.unsigned_items_container a.bookitem_chapter:link, div.unsigned_items_container a.bookitem_chapter:active, div.unsigned_items_container a.bookitem_chapter:visited {color:#000000}
div.unsigned_items_container a.bookitem_chapter:hover {background-color:#FFC5C5;background-color:rgba(255,255,255,0.4)}

div.delta_inbox_box {margin-bottom:20px}
div.delta_unsigned_items_box, div.delta_last_news_box, div.delta_last_changes_box {margin-bottom:40px}
span.right_link_item_date {color:#999999;color:rgba(0,0,0,0.5)}

div.delta_unsigned_items_container{padding:5px;background-color:#FFE493;margin-bottom:20px}

div.delta_unsigned_items_container a.bookitem_chapter:link, div.delta_unsigned_items_container a.bookitem_chapter:active, div.delta_unsigned_items_container a.bookitem_chapter:visited {color:#000000}
div.delta_unsigned_items_container a.bookitem_chapter:hover {background-color:#FFC5C5;background-color:rgba(255,255,255,0.4)}

div.delta_unsigned_items_container div.frontpage_header_widget {display:table;width:100%;background-color:transparent}
div.delta_unsigned_items_container div.unsigned_header_symbol  {display:table-cell;vertical-align:middle;font-size:40px;padding-left:10px;padding-right:5px}
div.delta_unsigned_items_container div.unsigned_header_text  {display:table-cell;vertical-align:middle;text-transform:uppercase;font-size:13px;font-weight:bold;width:100%}

div.inbox_table{display:table}
div.inbox_symbol {display:table-cell;font-size:40px}
div.inbox_text {display:table-cell;padding-left:10px;text-transform:uppercase;font-size:13px;font-weight:bold;width:100%}

div.specified_inbox:hover {background-color:rgba(0,0,0,0.3)}

.bx-wrapper .bx-caption span {font-family:Roboto;font-size:13px;line-height:1.2em}

span.bluebtn span.fa-check {color:#0006FF;font-size:16px;margin-right:10px}
span.inbox_selected_item {padding-left:5px;font-weight:600}

div.div_bookitem_chapter {padding-left:12px;padding-right:12px;padding-bottom:5px;padding-top:5px}
.main_outer
{
	display:none;
	position: fixed;
	height: 100%;
	width: 100%;
	top:0;
	left:0;
	z-index:2;
	background-color:rgba(0,0,0,0.5);
}

.outer 
{
	display: table;
	height: 100%;
	width: 100%;
}

.middle {
	display: table-cell;
	vertical-align: middle;
}

.inner {
	background-color:#FFFFFF;
	margin-left: auto;
	margin-right: auto; 
	width: 800px;
	padding:5px;
	min-height:300px;
	position:relative;
}
.spinner {
	margin-left: auto;
	margin-right: auto;
	width:230px;
}
.spinner2 {
	margin-left: auto;
	margin-right: auto;
	width:128px;
}

div.change_book_or_institution_container {margin-bottom:20px}